Subject: [sfc] update to SFC OAM requirements draft

From: Anoop Ghanwani <[email-masked]>
Date: Thu, 23 Jul 2015 15:54:50 -0700

All,

A new version of the SFC OAM requirements draft has been published.  We
have tried to address the comments received since the last time it was
presented (Nov 2014).  Would appreciate review/comments from the WG.

https://tools.ietf.org/html/draft-aldrin-sfc-oam-framework-02

Thanks,
Anoop